@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	min-height: 250px;
    padding: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}
/*.content .contsInner {*/
/*	margin: 0 32px;*/
/*}*/
@media all and (max-width: 896px) {
	.content {
		margin: 0 19px;
		width: auto !important;
	}
	.content .contsInner {
		margin: 0;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	padding: 48px 20px 51px;
	text-align: center;
	color: #fff;
	font-size: 3.2rem;
	font-weight: 400;
	letter-spacing: 0.1em;
	background: #004CA0;
}
@media all and (max-width: 896px) {
	.headLine01 {
		padding: 36px 15px 38px;
		font-size: 2.4rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 32px;
	padding-left: 32px;
	position: relative;
	font-size: 2.4rem;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.458;
}
.headLine02::before {
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: -16px;
	border-top: 8px solid #D70A30;
	border-left: 8px solid #D70A30;
	border-right: 8px solid transparent;
	border-bottom: 8px solid transparent;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine02 {
		margin-bottom: 24px;
		padding-left: 7px;
		font-size: 1.8rem;
		letter-spacing: 0;
	}
	.headLine02::before {
		left: -9px;
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 62px;
	padding-left: 32px;
	position: relative;
	font-size: 3.2rem;
	font-weight: 400;
}
.headLine03::before {
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: -10px;
	border-top: 8px solid #D70A30;
	border-left: 8px solid #D70A30;
	border-right: 8px solid transparent;
	border-bottom: 8px solid transparent;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 23px;
		padding-left: 7px;
		font-size: 1.8rem;
		letter-spacing: 0;
	}
	.headLine03::before {
		left: -9px;
		top: -15px;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 69px;
	text-align: center;
	font-size: 3.2rem;
	font-weight: 400;
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 20px;
		font-size: 2.4rem;
	}
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
	margin-bottom: 11px;
	padding-left: 11px;
	position: relative;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8;
}
.headLine05::before {
	width: 3px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 5px;
	background: #D70A30;
	content: "";
}
/*------------------------------------------------------------
	headLine06
------------------------------------------------------------*/
.headLine06 {
	margin-bottom: 40px;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 400;
	letter-spacing: 0.05em;
}
.headLine06 span {
	padding: 16px 32px 15px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.headLine06 span::before {
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	border-top: 8px solid #D70A30;
	border-left: 8px solid #D70A30;
	border-right: 8px solid transparent;
	border-bottom: 8px solid transparent;
	content: "";
}
.headLine06 span::after {
	width: 0;
	height: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	border-bottom: 8px solid #D70A30;
	border-right: 8px solid #D70A30;
	border-top: 8px solid transparent;
	border-left: 8px solid transparent;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine06 {
		margin-bottom: 24px;
		font-size: 1.8rem;
	}
	.headLine06 span {
		padding: 16px 15px 15px;
	}
}
/*------------------------------------------------------------
	headLine07
------------------------------------------------------------*/
.headLine07 {
	margin-bottom: 28px;
	padding-top: 28px;
	position: relative;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 400;
	letter-spacing: 0.05em;
}
/* .headLine07::before {
	width: 1px;
	height: 24px;
	position: absolute;
	left: 50%;
	top: 0;
	background: #D70A30;
	content: "";
} */
@media all and (max-width: 896px) {
	.headLine07 {
		margin-bottom: 20px;
		padding-top: 29px;
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	comBackBtn
------------------------------------------------------------*/
.comBackBtn {
	margin-top: 76px;
	padding-top: 47px;
	border-top: 1px solid #BCBCBC;
	text-align: center;
	font-weight: 500;
}
.comBackBtn a {
	padding: 0 20px 3px 0;
	display: inline-block;
	letter-spacing: 0.05em;
	background: url("../../img/common/icon07.png") no-repeat right center / 13px;
}
.comBackBtn a:last-of-type {
	margin-left: 64px;
}
.comBackBtn a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comBackBtn {
		margin: 37px 19px 0;
	}
	.comBackBtn a:last-of-type {
		margin-top: 32px;
		margin-left: 0;
	}
}
/*------------------------------------------------------------
	comSecBox
------------------------------------------------------------*/
.comSecBox {
	margin-bottom: 121px;
	display: flex;
	justify-content: space-between;
}
.comSecBox .ttlBox {
	margin: 16px 20px 0 0;
	flex: 1;
}
.comSecBox .ttlBox .headLine02 {
	margin-bottom: 0;
}
.comSecBox .secInner {
	width: 746px;
	box-sizing: border-box;
}
.comSecBox p {
	margin-bottom: 11px;
	line-height: 1.82;
	letter-spacing: 0.05em;
}
.comSecBox p:last-child {
	margin-bottom: 0;
}
.comSecBox p a:not([href^="tel:"]) {
	color: #004CA0;
	text-decoration: underline;
}
.comSecBox p a:not([href^="tel:"]):hover {
	text-decoration: none;
}
.comSecBox p a.blank::after {
	margin-left: 14px;
	width: 10px;
	height: 10px;
	display: inline-block;
	background: url("../../img/common/icon10.png") no-repeat center center / 100%;
	content: "";
}
.comSecBox p strong {
	font-weight: 500;
}
.comSecBox .red {
	color: #D70A30;
}
.comSecBox .textList dt {
	margin-bottom: 14px;
	padding-left: 10px;
	position: relative;
	font-weight: 400;
	letter-spacing: 0.05em;
}
.comSecBox .textList dt::before {
	width: 3px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 3px;
	background: #D70A30;
	content: "";
}
.comSecBox .textList dd {
	margin-bottom: 45px;
	line-height: 1.799;
	letter-spacing: 0.05em;
}
.comSecBox .textList dd:last-child {
	margin-bottom: 0;
}
.comSecBox .textList dd table {
	margin-bottom: 18px;
	width: 100%;
	border-collapse: collapse;
}
.comSecBox .textList dd th, .comSecBox .textList dd td {
	padding: 7px 10px 8px;
	vertical-align: middle;
	text-align: left;
	box-sizing: border-box;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.799;
	border-bottom: 5px solid #FFF;
	border-top: 2px solid #fff;
}
.comSecBox .textList dd th {
	width: 16.2%;
	background-color: #E5F1FF;
}
.comSecBox .textList dd p {
	margin-bottom: 14px;
}
.comSecBox .textList dd p:last-child {
	margin-bottom: 0;
}
.comSecBox:last-child {
	margin-bottom: 0 !important;
}
@media all and (max-width: 896px) {
	.comSecBox {
		margin-bottom: 80px;
		display: block;
	}
	.comSecBox .ttlBox {
		margin: 0 0 24px;
	}
	.comSecBox .secInner {
		width: auto;
	}
	.comSecBox p a:not([href^="tel:"]):hover {
		text-decoration: underline;
	}
	.comSecBox .textList dd td {
		padding-right: 0;
	}
}
/*------------------------------------------------------------
	comBtn01
------------------------------------------------------------*/
.comBtn01 {
	margin: 0 auto;
	width: 400px;
	max-width: 100%;
}
.comBtn01 a {
	padding: 13px 25px;
	display: block;
	text-align: center;
	color: #fff;
	letter-spacing: 0.05em;
	background: #004CA0 url("../../img/common/icon08.png") no-repeat right 15px center / 7px;
}
.comBtn01 a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comBtn01 a {
		background-position: right 13px center;
	}
}
/*------------------------------------------------------------
	comConfirm
------------------------------------------------------------*/
.comConfirm {
	margin-bottom: 80px;
}
.comConfirm .headLine03 {
	margin-bottom: 20px;
}
.comConfirm .headLine03::before {
	top: -36px;
}
.comConfirm .text01 {
	margin-bottom: 51px;
}
.comConfirm .confirmBox {
	margin: 0 auto 50px;
	padding: 34px 41px 40px;
	width: 700px;
	box-sizing: border-box;
	border: 2px solid #004CA0;
}
.comConfirm .confirmBox .subTtl {
	margin-bottom: 15px;
}
.comConfirm .confirmBox .subTtl .tag {
	box-sizing: border-box;
	margin-right: 21px;
	padding: 1px 5px;
	min-width: 105px;
	display: inline-block;
	text-align: center;
	color: #fff;
	line-height: 1.2;
	border-radius: 5px;
	background-color: #004CA0;
}
.comConfirm .confirmBox .subTtl .tag01 {
	background-color: #D70A30;
}
.comConfirm .confirmBox .subTtl .time {
	font-size: 1.8rem;
}
.comConfirm .confirmBox .ttl {
	margin-bottom: 25px;
	font-weight: 400;
	font-size: 1.8rem;
}
.comConfirm .confirmBox table {
	width: 100%;
	border-collapse: collapse;
}
.comConfirm .confirmBox th, .comConfirm .confirmBox td {
	padding: 16px 2px 6px;
	text-align: left;
	vertical-align: top;
	font-weight: 400;
	border-bottom: 1px solid #E6E6E6;
	box-sizing: border-box;
}
.comConfirm .confirmBox th {
	width: 22.2%;
	font-size: 1.4rem;
}
.comConfirm .submit {
	margin: 0 auto 80px;
	width: 400px;
}
.comConfirm .submit li:not(:last-child) {
	margin-top: 10px;
}
.comConfirm .submit li input {
	padding: 0;
	width: 100%;
	height: 50px;
	cursor: pointer;
	font-size: 1.6rem;
	color: #fff;
	letter-spacing: 0.05em;
	text-align: center;
	border-radius: 3px;
	border: solid 1px #0d6bb1;
	background: #1086dd;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.comConfirm .submit li a {
	padding: 0;
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	letter-spacing: 0.05em;
	background: #26A69A;
	box-sizing: border-box;
}
.comConfirm .submit .back a, .comConfirm .submit .back input {
	color: #7F7F7F;
	background-color: #fff;
	border: 1px solid #7F7F7F;
}
.comConfirm .confirmBox .link {
	padding-left: 23px;
}
.comConfirm .confirmBox .link a {
	display: inline-block;
	position: relative;
	text-decoration: underline;
	color: #004CA0;
}
.comConfirm .confirmBox .link a::before {
	width: 13px;
	height: 13px;
	position: absolute;
	left: -23px;
	top: 6px;
	background: url("../../img/common/icon12.png") no-repeat left center / 13px;
	content: "";
}
@media all and (min-width: 897px) {
	.comConfirm .submit li a:hover, .comConfirm .submit li input:hover {
		opacity: 0.7;
	}
	.comConfirm .confirmBox .link a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	.comConfirm {
		margin-bottom: 40px;
	}
	.comConfirm .headLine03 {
		margin-bottom: 24px;
	}
	.comConfirm .headLine03::before {
		top: -15px;
	}
	.comConfirm .text01 {
		margin-bottom: 32px;
	}
	.comConfirm .confirmBox {
		margin-bottom: 24px;
		padding: 32px 22px 30px;
		width: auto;
	}
	.comConfirm .confirmBox .subTtl .tag {
		margin: 0 0 9px;
		padding: 0 5px 1px;
		vertical-align: top;
	}
	.comConfirm .confirmBox .subTtl .time {
		display: block;
	}
	.comConfirm .confirmBox .ttl {
		margin-bottom: 24px;
		line-height: 1.45;
	}
	.comConfirm .confirmBox th, .comConfirm .confirmBox td {
		padding: 0;
		width: 100%;
		display: block;
	}
	.comConfirm .confirmBox th {
		margin-bottom: 8px;
		width: 100%;
		font-size: 1.4rem;
		border-bottom: none;
	}
	.comConfirm .confirmBox td {
		margin-bottom: 13px;
		padding-bottom: 13px;
	}
	.comConfirm .confirmBox tr:last-child td {
		margin-bottom: 0;
	}
	.comConfirm .submit {
		margin-bottom: 40px;
		max-width: 100%;
	}
}
/*------------------------------------------------------------
	comCompleted
------------------------------------------------------------*/
.comCompleted.pt01 {
	padding-top: 87px;
}
.comCompleted #pagePath {
	margin-bottom: 116px;
}
.comCompleted .headLine03 {
	margin-bottom: 17px;
}
.comCompleted .headLine03::before {
	top: -36px;
}
.comCompleted p {
	line-height: 1.799;
}
@media all and (max-width: 896px) {
	.comCompleted.pt01 {
		padding-top: 45px;
	}
	.comCompleted #pagePath {
		margin-bottom: 55px;
	}
	.comCompleted .headLine03 {
		margin-bottom: 22px;
	}
	.comCompleted .headLine03::before {
		top: -15px;
	}
}
/*------------------------------------------------------------
	comMailForm
------------------------------------------------------------*/
.comMailForm .formBox {
	margin: 0 auto;
	width: 90%;
}
.comMailForm table {
	width: 100%;
	border-collapse: collapse;
}
.comMailForm th, .comMailForm td {
	padding: 0 0 0px 5px;
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
	color: #333;
	font-weight: 400;
	word-break: break-all;
}
.comMailForm th {
	padding-top: 13px;
	width: 32%;
}
.comMailForm th .must, .comMailForm th .any {
	margin: 2px 8px 0 0;
	padding: 1px;
	min-width: 50px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
	border-radius: 3px;
}
.comMailForm th .must {
	background-color: #E55C66;
}
.comMailForm th .any {
	border-radius: 3px;
	background-color: #7E7E7E;
}
.comMailForm th .color01 {
	color: #000;
}
.comMailForm td .radioList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.comMailForm td .radioList li {
	width: calc(50% - 4px);
	line-height: 1.8;
}
.comMailForm td .radioList li label {
	display: block;
}
.comMailForm td .radioList li input[type="radio"] {
	display: none;
}
.comMailForm td .radioList li input[type="radio"] ~ span {
	padding: 10px 15px 9px 54px;
	display: block;
	box-sizing: border-box;
	background: #fff url("../../img/common/radio_img01.png") no-repeat left 12px center / 30px;
	border: 1px solid #D8D8D8;
}
.comMailForm td .radioList li input[type="radio"]:checked ~ span {
	background-image: url("../../img/common/radio_img02.png");
}
.comMailForm td input[type="text"], .comMailForm td input[type="email"], .comMailForm td input[type="tel"], .comMailForm td input[type="password"], .comMailForm td textarea,
.comMailForm td select, .comMailForm td input[type="number"], .comMailForm td input[type="date"]{
	padding: 0 19px;
	width: 100%;
	height: 50px;
	color: #333;
	font-size: 1.6rem;
	font-weight: 400;
	border-radius: 5px;
	border: 1px solid #E6E6E6;
	background: #F2F2F2;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.comMailForm td textarea {
	padding: 12px 18px;
	height: 147px;
	/*vertical-align: top;*/
	resize: vertical;
	/*border-radius: 0;*/
}
.comMailForm td .noteList {
	margin-top: 8px;
}
.comMailForm td .noteList li {
	color: #222;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
	line-height: 1.428;
}
.comMailForm td .noteList li:not(:last-child) {
	margin-bottom: 8px;
}
.comMailForm td .nameList {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.comMailForm td .nameList li {
	width: calc(50% - 4px);
}
.comMailForm td .nameList li input[type="text"] {
	border-radius: 0;
}
.comMailForm .privacyBox {
	margin-bottom: 64px;
	margin-left: 4px;
	padding: 42px 37px 33px 21px;
	background: #DCEBF6;
	border: 1px solid #DCEBF6;
}
.comMailForm .privacyBox p {
	font-size: 1.4rem;
	line-height: 1.45;
}
.comMailForm .privacyBox .text01 {
	margin-bottom: 26px;
}
.comMailForm .privacyBox .scrollBox {
	margin-bottom: 25px;
	padding: 26px 18px;
	height: 218px;
	box-sizing: border-box;
	overflow: auto;
	background: #fff;
}
.comMailForm .privacyBox .scrollBox .subSec {
	margin-bottom: 40px;
}
.comMailForm .privacyBox .scrollBox p {
	margin-bottom: 39px;
}
.comMailForm .privacyBox .scrollBox p.margin0 {
	margin-bottom: 0;
}
.comMailForm .privacyBox .scrollBox a {
	color: #004CA0;
    text-decoration: underline;
}
.comMailForm .privacyBox .scrollBox a:hover {
    text-decoration: none;
}
.comMailForm .privacyBox .scrollBox h3,
.comMailForm .privacyBox .scrollBox h4 {
	margin-bottom: 12px;
	font-size: 1.6rem;
	line-height: 1.8;
	font-weight: 500;
}
.comMailForm .privacyBox .scrollBox .ttl {
	margin-bottom: 12px;
	font-size: 1.6rem;
	line-height: 1.8;
	font-weight: 500;
}
.comMailForm .privacyBox .scrollBox .textList li {
	padding-left: 1em;
	position: relative;
	font-size: 1.4rem;
	line-height: 1.45;
	margin-bottom: 10px;
}
.comMailForm .privacyBox .scrollBox .textList li:not(:last-child) {
	margin-bottom: 20px;
}
.comMailForm .privacyBox .scrollBox .textList li .num {
	position: absolute;
	left: 0;
	top: 0;
}
.comMailForm .privacyBox .scrollBox p:last-child {
	margin-bottom: 0;
}
.comMailForm .privacyBox .scrollBox p:last-child.mb12 {
	margin-bottom: 12px;
}
.comMailForm .privacyBox .text02 {
	margin: 0 36px 25px;
	line-height: 1.42;
}
.comMailForm .privacyBox .agree {
	text-align: center;
}
.comMailForm .privacyBox .agree label {
	display: inline-block;
}
.comMailForm .privacyBox .agree input[type="checkbox"] {
	display: none;
}
.comMailForm .privacyBox .agree input[type="checkbox"] ~ span {
	padding: 2px 0 2px 38px;
	display: inline-block;
	font-size: 1.6rem;
	line-height: 1.8;
	text-align: left;
	background: url("../../img/common/check_img03.png") no-repeat left center / 29px;
}
.comMailForm .privacyBox .agree input[type="checkbox"]:checked ~ span {
	background-image: url("../../img/common/check_img04.png");
}
.comMailForm .submit {
	margin: 0 auto;
	width: 400px;
	max-width: 100%;
}
.comMailForm .submit li{
	margin-top: 15px;
}
.comMailForm .submit li input {
	/*width: 100%;*/
	width: 100%;
	height: 50px;
	cursor: pointer;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	border-radius: 3px;
	border: solid 1px #0d6bb1;
	background: #1086dd;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.comMailForm .submit .retry input {
	border: 1px solid #7F7F7F;
	background: #fff;
	color: #7F7F7F;
}
.comMailForm .submit li input:hover {
	opacity: 0.7;
}
.comMailForm .error input[type="text"], .comMailForm .error input[type="email"], .comMailForm .error input[type="tel"], .comMailForm .error input[type="password"], .comMailForm .error textarea {
	border-color: #E55C66;
	background-color: #FBEEEE;
}
.comMailForm .errorTxt {
	margin-top: 4px;
	color: #E55C66;

}
.comMailForm .privacyBox.error {
	background-color: #FBEEEE;
	border: 1px solid #E55C66;
}
.comMailForm .privacyBox.error .errorTxt {
	margin-top: 20px;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.8;
}
.comMailForm .error .errorTxt {
	display: block;
}
.comMailForm .confirmBox {
	margin: 0 auto 64px;
	padding: 37px 40px;
	width: 942px;
	border: 2px solid #004CA0;
	box-sizing: border-box;
}
.comMailForm .confirmBox table {
	border-top: 1px solid #E6E6E6;
}
.comMailForm .confirmBox th, .comMailForm .confirmBox td {
	padding: 10px 0 10px;
	line-height: 2.09;
	border-bottom: 1px solid #E6E6E6;
}
.comMailForm .confirmBox th {
	padding-left: 18px;
	width: 29.4%;
	color: #004CA0;
	font-size: 1.6rem;
}
.comMailForm tr {
	border-top: solid 1px #d2d6df;
}
.comMailForm tr div{
	padding-top: 10px;
}
.comMailForm input, select, button{
	margin-bottom: 10px;
}
.comMailForm input[type=checkbox] {
	transform: scale(1);
    appearance: auto; 
    margin: 0 8px 4px 25px;
}
.comMailForm input[type=radio] {
	transform: scale(1);
    appearance: auto; 
    margin: 0 8px 4px 25px;
}

@media all and (max-width: 896px) {
	.comMailForm .formBox {
		width: auto;
	}
	.comMailForm th, .comMailForm td {
		padding: 0 0 26px;
		width: 100% !important;
		display: block;
	}
	.comMailForm th {
		padding: 0 0 16px;
	}
	.comMailForm td textarea {
		padding: 11px 19px;
		height: 200px;
		border-radius: 5px;
	}
	.comMailForm td .radioList {
		display: block;
	}
	.comMailForm td .radioList li {
		margin-bottom: 15px;
		width: auto;
	}
	.comMailForm td .radioList li:last-child {
		margin-bottom: 0;
	}
	.comMailForm td .radioList li input[type="radio"] ~ span {
		padding: 10px 15px 10px 52px;
	}
	.comMailForm td .nameList {
		display: block;
	}
	.comMailForm td .nameList li {
		margin-bottom: 15px;
		width: auto;
	}
	.comMailForm td .nameList li:last-child {
		margin-bottom: 0;
	}
	.comMailForm .privacyBox {
		margin: 0 -19px 32px;
		padding: 42px 18px 10px;
	}
	.comMailForm .privacyBox .text02 {
		margin: 0 0 27px;
	}
	.comMailForm .privacyBox .agree {
		text-align: left;
	}
	.comMailForm .privacyBox .agree input[type="checkbox"] ~ span {
		padding: 1px 0 1px 39px;
		background-position: left top;
	}
	.comMailForm .submit li input:hover {
		opacity: 1;
	}
	.comMailForm .privacyBox.error .errorTxt {
		margin-top: 25px;
		margin-bottom: 13px;
		text-align: left;
		line-height: 1.5;
	}
	.comMailForm .confirmBox {
		margin-bottom: 32px;
		padding: 17px 8px;
		width: auto;
	}
	.comMailForm .confirmBox th, .comMailForm .confirmBox td {
		margin: 0;
		padding: 0 0 11px;
		line-height: 2.1;
	}
	.comMailForm .confirmBox th {
		padding: 13px 0 0;
		width: 100%;
		line-height: 1.85;
		border: none;
	}
}
/*------------------------------------------------------------
	comTabList
------------------------------------------------------------*/
.comTabList {
	margin-bottom: 26px;
	display: flex;
	justify-content: space-between;
}
.comTabList li {
	width: calc(50% - 2px);
}
.comTabList li a {
	padding: 11px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #004CA0;
	border: 1px solid #004CA0;
	background: #fff;
}
.comTabList li a::after {
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	top: 100%;
	border-top: 11px solid #004CA0;
	border-bottom: 11px solid transparent;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	transform: translateX(-50%);
	content: "";
	opacity: 0;
}
.comTabList li.on a {
	color: #fff;
	background-color: #004CA0;
}
.comTabList li.on a::after {
	opacity: 1;
}
.tabPanel .tabBox {
	display: none;
}
.tabPanel .tabBox.on {
	display: block;
}
@media all and (min-width: 897px) {
	.comTabList li a:hover {
		color: #fff;
		background-color: #004CA0;
	}
	.comTabList li a:hover::after {
		opacity: 1;
	}
}
@media all and (max-width: 896px) {}
/*------------------------------------------------------------
	comItemList
------------------------------------------------------------*/
.comItemList {
	margin-top: -50px;
}
.comItemList li {
	margin-top: 50px;
	width: 520px;
}
.comItemList li a {
	display: block;
	font-size: 2rem;
	letter-spacing: 0.07em;
}
.comItemList li a:hover {
	opacity: 0.7;
}
.comItemList li .pho {
	text-align: center;
}
.comItemList li .txt {
	padding: 15px 0 4px;
	display: block;
	border-bottom: 1px solid #333;
	background: url(../../img/common/icon18.png) no-repeat right bottom / 12px;
}
.comItemList li .txt.external {
	background: url(../../img/common/icon21.png) no-repeat right 22px / 15px;
}
@media all and (max-width: 896px) {
	.comItemList {
		margin: 0;
		display: block !important;
	}
	.comItemList li {
		margin: 47px 0 0 !important;
		width: auto !important;
	}
	.comItemList li:first-child {
		margin-top: 0 !important;
	}
	.comItemList li a {
		font-size: 1.6rem;
	}
	.comItemList li img {
		width: 100%;
	}
	.comItemList li .txt {
		padding: 8px 0 3px;
		background-size: 7px;
	}
	.comItemList li .txt.external {
		background: url(../../img/common/icon21.png) no-repeat right 13px / 15px;
	}
}
/*------------------------------------------------------------
	comNewsList
------------------------------------------------------------*/
.comNewsList li {
	border-bottom: 1px solid #D5D5D5;
	padding: 16px 0 15px;
	display: flex;
	color: #222;
	letter-spacing: 0.05em;
}
.comNewsList li a:hover {
	opacity: 0.7;
}
.comNewsList li .time {
	width: 139px;
	font-weight: 500;
}
.comNewsList li .ttl {
	margin-top: 1px;
	flex: 1;
}
@media all and (max-width: 896px) {
	.comNewsList li {
		padding: 23px 0 21px;
		display: block;
	}
	.comNewsList li .time {
		margin-bottom: 5px;
		width: auto;
	}
	.comNewsList li .ttl {
		margin-top: 0;
		line-height: 1.71;
	}
}
.sub_item_other{
	margin-top:15px;
}
.default_sub1_item_other{
	margin-top:15px;
}
.default_sub_item_other{
	margin-top:15px;
}